local fn = _gn(0xDC8D2FF478DF9553)
--- 0 = invalid
-- 1 = CEntity
-- 2 = rage::volBase
-- 3 = rage::volSphere
-- 4 = rage::volBox
-- 5 = rage::volAggregate
-- 6 = rage::volCylinder
-- 7 = CScriptedCoverPoint
-- 8 = rage::ptfxScriptInfo
-- 9 = CPed
-- 10 = CVehicle
-- 11 = CObject
-- 12 = CItemSet
-- 13 = CPersistentCharacter
function Global.GetItemType(handle)
	return _in2(fn, handle, _ri)
end
